### File

`packages/base/src/lib/eui-models/eui-config/eui-config.ts`

### Description

EuiConfig is the main configuration object for the EUI library. It is used to provide the configuration to the EUI library. The EUI library uses the configuration to initialize the services and components.

### Index

###### Properties
appConfig environment

### Properties

appConfig
`appConfig: `EuiAppConfig``
Type : `EuiAppConfig`
The appConfig contains the global configuration and the modules' configuration.

environment
`environment: `EuiEnvConfig``
Type : `EuiEnvConfig`
The environment contains the environment specific configuration.

# results matching ""

# No results matching ""